Ad-Aware SE users can’t install definitions manually

Lavasoft staff and Microsoft MVP Janie Whitty (aka CalamityJane) confirmed the issue of definitions file for Ad-Aware SE Personal is not loading on older operating systems when user is trying to .  Users of Ad-aware SE are encouraged to upgrade to Ad-Aware 2008 (free version is also available)

Discussion here and here

BTW, if you will install Ad-Aware 2008 and you got Spybot S&D, you will see incompatibility alert from SS&D.  Just clicked ignore button.

Screenshot at http://www.dozleng.com/updates/index.php?showtopic=18284

Leave a Reply